/*!
Theme Name: Styler Child
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Styler Child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: styler-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: styler
Template Id: prod-16694
*/

#toTop { cursor: pointer;}

.site-breadcrumbs  { display: none!important;}
.shortcode_wa_button, .shortcode_wa_button_nt { padding: 12px 20px!important;}
.joinchat { bottom: 65px !important; right: 10px !important;}
.whatsapp-btn { background-color: #00CE1B !important; color: white; padding: 12px 24px; text-decoration: none; border-radius: 4px; display: inline-block; width: 100%; text-align: center; font-family: var(--e-global-typography-primary-font-family), Sans-serif;}
.image-box-text h5 { margin-top : 0px;}

@media (max-width:768px) {
	.whatsapp-btn { width : 100%;}
}
